Authentication providers API

The authentication providers API is available in Sensu Go version 5.2.0 and later. See the upgrade guide to upgrade your Sensu installation, and visit the latest API documentation.